@charset "UTF-8";
/********************** トップページのスタイル **********************/
.main {
	background-color: #fff;
	position: relative;
	overflow: hidden;
}
.main h2 {
	padding: 14px 16px;
	background: transparent;
	border-radius: 0;
	color: #000;
	font-size: 235%;
	text-align: center;
}
.inbody.faq .main .zone01_in > section:nth-child(1) > h2:nth-child(1),
.inbody.faq .main .zone02_in > section:nth-child(1) > h2:nth-child(1){
  border-radius: 8px;
}
.main h2 a {
	display: inline-block;
}
#main_outline .main h2 + button[type="button"].ac_display{
	border-color: #fff;
	top: 2.6em;
}
.main li {
	position: relative;
	padding-left: 20px;
}
.main li::before {
	display: block;
	content: '';
	position: absolute;
	width:0;
	height:0;
	border-style:solid;
	border-width: 8px 0 8px 11px;
	border-color: transparent transparent transparent #164D94;
	top: .2em;
	left: 0;
}
.main_footer {
	background: #E0FFFF;
}
	@media only screen and (max-width: 1024px) {
		.main{
			padding: 0;
		}
	}
	@media only screen and (max-width: 768px) {
		.main h2 {
			font-size: 200%;
			padding: 8px 2px;
		}
	}
/**** トップページ共通 ****/
.main .top_h2 {
	position: relative;
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.main .top_h2 h2 {
	display: inline-block;
	width: auto;
	padding: 2px 0 2px 78px;
}
.moku-box .top_h2 h2 {
	background: transparent url("img/h2_img01.png") no-repeat left center / 60px 60px;
}
.about-box .top_h2 h2 {
	background: transparent url("img/h2_img02.png") no-repeat left center / 60px 60px;
}
.bun-menu-box .top_h2 h2 {
	padding-right: 38px;
	background: transparent url("img/h2_img03.png") no-repeat left center / 60px 60px;
}
	@media only screen and (max-width: 768px) {
		.main .top_h2 h2 {
			padding: 10px 2px 10px 74px;
		}
	}
	@media only screen and (max-width: 390px) {
		.about-box .top_h2 {
			margin-bottom: 10px;
		}
		.main .top_h2 h2 {
			padding: 10px 0 10px 68px;
			background-size: 52px 52px;
		}
		.bun-menu-box .top_h2 h2 {
			background-size: 54px 54px;
		}
	}
/**** 重要なお知らせのスタイル ****/
.main .important {
	margin-top: 24px;
}
.main .important h2 {
	background: #b13800;
	color: #fff;
	border-radius: 10px 10px 0 0;
}
.main .important_lower {
	border: 1px solid #b13800;
	border-top: none;
	padding: 4px 16px 16px;
	border-radius: 0 0 10px 10px;
}
.main .important .more li a{
	background: #FFF;
	border: 2px solid #b13800;
	color: #2b3095;
}
.main .important .more li a:hover{
	background: #FFEEE6;
}
/**** 画像リストのスタイル ****/
.main .ilist {
	margin-top: 24px;
}
.main .ilist h2{
	border-radius: 8px;
}
.main .ilist_lower ul {
	display: flex;
	flex-flow: row wrap;
}
.main .ilist_lower ul > li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 60.1px) / 6);
}
.main .ilist_lower ul > li:nth-of-type(6n) {
	margin-right: 0;
}
.main .ilist_lower ul > li::before {
	display: none;
}
.main .ilist_lower ul > li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}
.main .ilist_lower ul > li .ilist_in{
	width: 100%;
	height: 100%;
	padding: 16px;
	background: #CEDEF2;
	border: 1px solid #164D94;
	border-radius: 10px;
	transition: .2s;
}
.main .ilist_lower ul > li a:hover .ilist_in {
	background: #FFF;
	border-color: #860000;
}
.main .ilist_lower .ilist_left img{
	border: 1px solid #777;
}
.main .ilist_lower .ilist_right {
	margin-top: 8px
}
.main .ilist_lower ul > li .ilist_title {
	text-align: center;
}
.main .ilist_lower ul > li .ilist_text {
	text-align: left;
	font-size: 85%;
	margin-top: 0;
}
.main .ilist .ilist_title{
	margin-top: 0;
}
	@media only screen and (max-width: 1024px) {
		.main .ilist_lower ul > li {
			width: calc((100% - 24.1px) / 3);
		}
		.main .ilist_lower ul > li:nth-of-type(3n) {
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.main .ilist_lower ul > li:nth-of-type(n) {
			margin-right: 0;
			width: 100%;
		}
	}
/**** 画像リスト2のスタイル ****/
.main .ilist2 {
	margin-top: 24px;
}
.main .ilist2 h2{
	border-radius: 8px;
}
.main .ilist2_lower ul {
	display: flex;
	flex-flow: row wrap;
}
.main .ilist2_lower ul > li {
	padding-left: 0;
	margin-right: 12px;
	text-align: center;
	width: calc((100% - 36.1px) / 4);
}
.main .ilist2_lower ul > li:nth-of-type(4n) {
	margin-right: 0;
}
.main .ilist2_lower ul > li::before {
	display: none;
}
.main .ilist2_lower ul > li a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	border-radius: 10px;
}
.main .ilist2_lower ul > li .ilist_in {
	display: flex;
	width: 100%;
	height: 100%;
	padding: 16px;
	background: #CEDEF2;
	border: 1px solid #164D94;
	border-radius: 10px;
	transition: .2s;
}
.main .ilist2_lower ul > li a:hover .ilist_in {
	background: #FFF;
	border-color: #860000;
}
.main .ilist2_lower ul > li .ilist_left {
	align-self: center;
	width: 40%;
}
.main .ilist2_lower .ilist_left img{
	border: 1px solid #777;
}
.main .ilist2_lower ul > li .ilist_right {
	align-self: center;
	width: 54%;
	margin-left: 6%;
}
.main .ilist2 .ilist_title{
	margin-top: 0;
}
	@media only screen and (max-width: 1024px) {
		.main .ilist2_lower ul > li {
			width: calc((100% - 12.1px) / 2);
		}
		.main .ilist2_lower ul > li:nth-of-type(3n) {
			margin-right: 12px;
		}
		.main .ilist2_lower ul > li:nth-of-type(even) {
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.main .ilist2_lower ul > li:nth-of-type(n) {
			margin-right: 0;
			width: 100%;
		}
	}
/**** スライドショー（画像リスト） ****/
.slider1{
	margin-top: 24px;
}
.slider1 h2{
	padding: 0;
	margin: 0;
	height: 0;
}
.slider1 img{
	border:1px solid #164D94;
}
/**** スライドショー2（画像リスト） ****/
.slider2{
	margin-top: 24px;
}
.slider2 h2{
	border-radius: 8px;
}
.slider2 .splide__arrows{
	padding: 0 4em;
}
.slider2 .splide__track{
	margin-top: 16px;
	padding-bottom: 2px;
}
.splide.slider2 li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 16px;
	background: #CEDEF2;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.splide.slider2 li a:hover {
	background: #FFF;
	border-color: #860000;
}
.splide.slider2 .ilist_left img{
	border: 1px solid #777;
}
.splide.slider2 .window{
	position: relative;
	right: 0;
  top: 0;
  margin:4px 0 0;
}
/**** 分類のスタイル ****/
.main .category {
	margin-top: 24px;
}
.main .category2 {
	margin-top: 24px;
}
.main .category3 {
	margin-top: 24px;
}
.main .category4 {
	margin-top: 24px;
}
.main .category5 {
	margin-top: 24px;
}
.main .category_3_ul {
	font-size: 85%;
}
.main .category_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .category_lower .close{
	padding: 16px 0 0;
}
	@media only screen and (max-width: 1024px) {
		.main .ac_box_wrap:has(h2.ac_title) {
			border: 1px solid #164D94;
			border-radius: 10px;
		}
		.main .category_lower.ac_box_in {
			border: 0;
			border-top: 1px solid #164D94;
			border-radius: 0 0 10px 10px;
		}
	}
/**** 各課の窓口のスタイル ****/
.main .kakuka {
	margin-top: 24px;
}
/**** 催し物・講座のスタイル ****/
.main .event {
	margin-top: 24px;
}
.main .event_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .event_lower li {
	padding-left: 0;
}
.main .event_lower li::before {
	display: none;
}
.main .event_lower li .eve_cate {
	display: inline-block;
	font-size: 85%;
	background: #007bbb;
	color: #fff;
	border-radius: 4px;
	padding: 4px 4px 2px;
	margin-right: 8px;
	text-align: center;
	vertical-align: top;
	line-height: 1;
	min-width: 80px;
}
.main .event_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
	font-size: 130%;
	margin-top: 8px;
	margin-bottom: 4px;
}
.main .event_lower .event_month img {
	vertical-align: middle;
}
.main .event_month li.pre a,
.main .event_month li.next a{
	display: inline-block;
	background: #EBF4FF;
	border: 1px solid #164D94;
	font-size: 81.25%;
	margin-bottom: 10px;
	text-decoration: none;
	padding: 0 5px;
	position: relative;
	border-radius: 4px;
}
.main .event_month li.pre a{
	padding-left: 16px;
}
.main .event_month li.next a{
	padding-right: 15px;
}
.main .event_month li.pre a::before,
.main .event_month li.next a::before{
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -4px;
	width: 0;
	height: 0;
	border-style: solid;
	transition: .2s;
}
.main .event_month li.pre a::before{
	left: 4px;
	border-width: 4px 6px 4px 0;
	border-color: transparent #164D94 transparent transparent;
}
.main .event_month li.next a::before{
	right: 4px;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #164D94;
}
.main .event_month li.pre a:hover,
.main .event_month li.next a:hover {
	background: #FFF;
	border-color: #860000;
}
.main .event_month li.pre a:hover::before {
	border-color: transparent #860000 transparent transparent;
}
.main .event_month li.next a:hover::before {
	border-color: transparent transparent transparent #860000;
}
/**** イベントカレンダーのスタイル ****/
.main .calendar {
	margin-top: 24px;
}
.main .calendar_lower {
	overflow: auto;
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .calendar_lower li {
	padding-left: 0;
}
.main .calendar_lower li::before {
	display: none;
}
.main .calendar_lower .event_month li {
	margin-right: 8px;
	display: inline-block;
}
.main .calendar_lower .event_month img {
	vertical-align: middle;
}
.main .calendar table {
	width: 100%;
}
.main .calendar caption {
	position: absolute;
	display: none;
}
.main .calendar th {
	border: 1px solid #777;
	text-align: center;
	width: calc(100%/7)
}
.main .calendar th img{
	vertical-align: middle;
}
.main .calendar td {
	border: 1px solid #777;
	text-align: center;
}
.main .calendar td a{
	display: inline-block;
}
.main .calendar .sun {
	background: #ffd8d6;
}
.main .calendar .sat {
	background: #d9e4fc;
}
.main .calendar .today {
	background: #c9171e;
	color: #fff;
}
.main .calendar .sun span{
	display: block;
	margin-top: 2px;
	font-size: 85%;
}
.main .calendar .today > strong,
.main .calendar .today > a, 
.main .calendar .today > a strong {
	color: #fff;
}
/**** 新着情報のスタイル ****/
.main .new {
	margin-top: 24px;
}
.main .new_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .new div.date{
	margin-left: 0;
}
.main .new ul li a{
	overflow: hidden;
	width: 100%;
}
.main .new ul li.catch_lst{
	padding: 0;
}
.main .new ul li.catch_lst::before{
	display: none;
}
.main .new ul li.catch_lst a{
	display: flex;
}
.main .new ul li.catch_lst .new_lst {
	width: calc(100% - 192px);
}
.main .new ul li.catch_lst .new_img {
	width: 180px;
	text-align: right;
	margin: 4px 12px 0 0;
}
.main .new ul li.catch_lst .new_img img{
	border: 1px solid #777;
}
	@media only screen and (max-width: 1024px){
		.main .new ul li.catch_lst .new_lst {
			width: calc(100% - 152px);
		}
		.main .new ul li.catch_lst .new_img {
			width: 140px;
		}
	}
/**** トピックスのスタイル ****/
.main .topics {
	margin-top: 24px;
}
.main .topics_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .topics div.date{
	margin-left: 0;
}
.main .topics ul li.catch_lst .topics_lst {
	margin-right: 100px;
}
.main .topics ul li.catch_lst .topics_img {
	float: right;
	margin-top: 0;
}
/**** 新着情報・トピックス一覧のスタイル ****/
.main .more{
	font-size: 85%;
	margin-top: 16px;
	display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
	margin-left: auto;
}
.main .more li{
	margin: 8px 0 0 8px;
	padding: 0;
	width: auto;
}
.main .more li::before{
	display: none;
}
.main .more li a{
	display: inline-block;
	width: 100%;
	padding: 6px 8px;
	background: #164D94;
	border: 2px solid #164D94;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
}
.main .more li a:hover{
	background: #CEDEF2;
	border-color: #860000;
	color: #860000;
}
.main .more li.rss span{
	background: url(../images/rss_o.svg) no-repeat left center;
	background-size: 12px 12px;
	padding-left: 20px;
}
	@media only screen and (max-width: 480px) {
		.main .more{
			max-width: 100%;
		}
		.main .more li{
			margin-left: 0;
			width: 100%;
		}
		.main .more li a{
			padding: 10px;
		}
	}
/**** タブ切り替えのスタイル ****/
.main .free_tab{
	margin-top: 24px;
}
.main .free_tab .tab_index{
	display: flex;
	justify-content: flex-start;
}
.main .free_tab .tab_index .tab_change{
	display: flex;
	text-align: center;
	min-width: 134px;
	width: auto;
	font-size: 150%;
}
.main .free_tab .tab_index .tab_change:not(:first-child) {
	margin-left: -1px;
}
.main .free_tab .tab_index .tab_change.is-active {
	position: relative;
}
.main .free_tab .tab_index .tab_change.is-active::before {
	display: block;
	position: absolute;
	content: '';
	width: calc(100% - 2px);
	height: 2px;
	background: #FDFFF2;
	bottom: -1px;
	left: 1px;
	z-index: 1;
}
.main .free_tab .tab_index .tab_change a{
	display: inline-block;
	width: 100%;
	padding: 9px 14px;
	background: #CEDEF2;
	border: 1px solid #164D94;
	border-bottom: 0;
	border-radius: 10px 10px 0 0;
	text-decoration: none;
}
.main .free_tab .tab_index .tab_change:not(.is-active) a:hover {
	background: #FFF;
}
.main .free_tab .tab_index .tab_change.is-active a{
	background: #FDFFF2;
/*	color: #000;*/
}
.main .free_tab .tab_index .tab_change a:focus-visible{
	outline-offset: -4px;
}
.main .free_tab .tab_index .tab_change.is-active a > strong {
/*	color: #000;*/
}
.main .free_tab .tab_index .tab_change.is-active a:hover,
.main .free_tab .tab_index .tab_change.is-active a:hover > strong {
	color: #2b3095;
	cursor: default;
}
.main .free_tab li.tab_panel{
	margin: 0;
	padding: 0;
}
.main .free_tab li.tab_panel::before{
	display: none;
}
.main .free_tab h2{
	position: absolute;
	padding: 0;
	background: none;
	color: #333;
	font-size: 100%;
	z-index: -1;
}
.main .free_tab .tab_panel > *{
	margin-top: 0;
} 
.main .free_tab .new_lower,
.main .free_tab .topics_lower {
	padding: 12px 17px 18px;
	background: #FDFFF2;
	border: 1px solid #164D94;
	border-radius: 0 10px 10px 10px;
}
.main .free_tab .topics_lower {
	padding-bottom: 25px;
}
.main .free_tab .new ul:not(.more) li,
.main .free_tab .topics ul:not(.more) li {
	margin-top: 12px;
	padding-left: 18px;
}
.main .free_tab .new ul:not(.more) li:first-child {
	margin-top: 20px;
}
.main .free_tab .topics ul:not(.more) li {
	margin-top: 19px;
}
.main .free_tab .new ul:not(.more) .new_lst,
.main .free_tab .topics ul:not(.more) li a {
	display: flex;
}
.main .free_tab .new ul:not(.more) li a,
.main .free_tab .topics ul:not(.more) li a {
	text-decoration: none;
}
.main .free_tab .new div.date,
.main .free_tab .topics div.date {
	max-width: clamp(134px, 9.25em , 5.68em);
	width: 100%;
	margin: 0 8px 0 0;
	align-self: center;
	font-size: 75%;
}
.main .free_tab .new .list,
.main .free_tab .topics .list {
	width: 100%;
	text-decoration: underline;
}
.main .free_tab .new .more,
.main .free_tab .topics .more {
	margin-top: 19px;
	font-size: 100%;
}
.main .free_tab .topics .more {
	margin-top: 23px;
}
.main .free_tab .new .more li,
.main .free_tab .topics .more li {
	margin-top: 0;
	padding: 0;
}
	@media only screen and (max-width: 1024px) {
		.main .free_tab .new div.date,
		.main .free_tab .topics div.date {
			align-self: flex-start;
			padding-top: 2px;
		}
	}
	@media only screen and (max-width: 768px) {
		.main .free_tab .new ul:not(.more) li::before,
		.main .free_tab .topics ul:not(.more) li::before {
			top: .4em;
		}
		.main .free_tab .new ul:not(.more) .new_lst,
		.main .free_tab .topics ul:not(.more) li a {
			display: block;
		}
		.main .free_tab .new div.date,
		.main .free_tab .topics div.date {
			max-width: unset;
			width: auto;
			margin: 0 0 4px 0;
			padding: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.main .free_tab .new .more,
		.main .free_tab .topics .more {
			max-width: unset;
		}
		.main .free_tab .new .more li,
		.main .free_tab .topics .more li {
			width: auto;
			margin: 0 0 0 auto;
		}
	}
	@media only screen and (max-width: 390px) {
		.main .free_tab .new_lower,
		.main .free_tab .topics_lower {
			padding: 12px 22px 20px;
		}
		.main .free_tab .topics_lower {
			padding-bottom: 30px;
		}
		.main .free_tab .new ul:not(.more) li {
			margin-top: 6px;
		}
		.main .free_tab .topics ul:not(.more) li {
			margin-top: 14px;
		}
		.main .free_tab .new ul:not(.more) li:first-child {
			margin-top: 14px;
		}
		.main .free_tab .new div.date,
		.main .free_tab .topics div.date {
			margin: 0;
		}
		.main .free_tab .new .more {
			margin-top: 14px;
		}
		.main .free_tab .topics .more {
			margin-top: 20px;
		}
		.main .free_tab .more a {
			padding: 8px;
		}
		.main .free_tab .topics .more a {
			padding: 6px 8px;
		}
	}
/**** ピックアップ1のスタイル ****/
.main .pickup {
	margin-top: 24px;
}
.main .pickup_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .pickup_lower .pickup_sub {
	margin-top: 20px;
}
.main .pickup_lower .pickup_sub:first-child {
	margin-top: 12px;
}
.main .pickup_lower .pickup_sub h3 {
	background: #EBF4FF;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 10px;
}
.main .pickup_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
	margin-top: 24px;
}
.main .pickup2_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .pickup2_lower .pickup_sub {
	margin-top: 20px;
}
.main .pickup2_lower .pickup_sub:first-child {
	margin-top: 12px;
}
.main .pickup2_lower .pickup_sub h3 {
	background: #EBF4FF;
	padding: 4px 6px;
	font-size: 110%;
	border-radius: 10px;
}
.main .pickup2_lower .pickup_sub p {
	font-size: 85%;
	margin-top: 6px;
}
/**** ランキングのスタイル ****/
.main .ranking{
	margin-top: 24px;
}
.main .ranking_lower {
	padding: 4px 16px 16px 10px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .ranking_lower ol li{
	list-style-type: decimal;
	padding-left: 0;
	margin-left: 40px;
}
.main .ranking_lower ol li::before{
	display: none;
}
/**** 人口・世帯数のスタイル ****/
.main .j_s {
	margin-top: 24px;
}
.main .j_s_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .j_s li {
	padding-left: 0;
}
.main .j_s li::before {
	display: none;
}
.main .j_s li b {
	margin-right: 8px;
}
.main .j_s p {
	font-size: 85%;
}
/**** バナー広告のスタイル ****/
.main .bana {
	margin-top: 24px;
}
.main .bana_h2{
	padding: 0;
	background: transparent;
	border-radius: 0;
}
.main .bana h2{
	padding: 0;
	border-radius: 0;
	font-size: 160%;
	text-align: left;
}
.main .bana_h2 p {
	margin: 5px 12px 5px 0;
	font-weight: normal;
}
.main .bana_lower {
	padding: 0;
	border: 0;
	border-radius: 0;
	text-align: center;
}
.main .bana .bana_img {
	display: inline-block;
}
.main .bana ul {
	display: flex;
	flex-wrap: wrap;
}
.main .bana ul:not(.more) li:nth-child(n) {
	width: calc((100% - (24px * 3)) / 4);
	margin: 24px 24px 0 0;
	padding: 0;
}
.main .bana ul:not(.more) li:nth-child(4n) {
	margin-right: 0;
}
.main .bana li::before {
	display: none;
}
.main .bana ul:not(.more) li a{
	display: block;
}
.main .bana li img{
	width: 100%;
	border: 1px solid #777;
}
.main .bana li .window {
	margin-top: 5px;
}
.main .bana ul.more {
	justify-content: flex-start;
	margin: 0;
	font-size: 100%;
}
.main .bana ul.more li {
	margin: 20px 0 0;
}
.main .bana ul.more li a {
	position: relative;
	padding: 0 0 0 18px;
	background: transparent;
	border: 0;
	color: #2b3095;
}
.main .bana ul.more li a::before {
	display: block;
	position: absolute;
	content: '';
	width:0;
	height:0;
	border-style:solid;
	border-width: 6px 0 6px 10.4px;
	border-color: transparent transparent transparent #164D94;
	top: .3em;
	left: 0;
}
	@media only screen and (max-width: 1024px) {
		.main .bana ul:not(.more) li {
			margin: 12px 0 0;
			padding: 0 4px;
			width: calc(100% / 3);
		}
		.main .bana ul.more {
			margin: 0 0 0 4px;
		}
	}
	@media only screen and (max-width: 768px) {
		.main .bana ul:not(.more) li:nth-child(n) {
			width: calc((100% - 12px) / 2);
			margin: 12px 12px 0 0;
		}
		.main .bana ul:not(.more) li:nth-child(2n) {
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.main .bana li {
			width: 50%;
		}
		.main .bana_h2 p{
			margin-left: 0px;
		}
		.main .bana ul.more li a {
			text-align: left;
		}
	}
	@media only screen and (max-width: 390px) {
		.main .bana_h2 p {
			margin: 0 12px 10px 0;
		}
		.main .bana ul.more {
			margin: 0;
		}
		.main .bana ul.more li a::before {
			border-width: 8px 0 8px 11px;
		}
	}
/**** RSSのスタイル ****/
.main .rss {
	margin-top: 24px;
}
.main .rss .rss_lower{
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .rss li {
	padding-left: 0;
}
.main .rss li::before {
	display: none;
}
/**** 外部RSSのスタイル ****/
.main .rssfide{
	margin-top: 24px;
}
.main .rssfide .h3{
	overflow: hidden;
}
.main .rssfide .h3 h3 {
	float: left;
	margin: 10px 12px 10px 0;
}
.main .rssfide .h3 p{
	float: left;
	padding: 8px 0;
	margin: 0;
}
.main .rssfide .rssfide_lower{
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .rssfide .rssfide_management{
	background: #EBF4FF;
	font-size: 85%;
	padding: 8px;
	margin-top: 12px;
	border-radius: 10px;
}
.main .rssfide .rssfide_management .title{
	margin: 0 0 8px;
	padding: 0 0 4px;
	border-bottom: 1px solid #777;
}
.main .rssfide .rssfide_management .rssfide_copy{
	margin-top: 6px;
}
.main .rssfide .rssfide_management li{
	padding: 0;
	margin: 0;
}
.main .rssfide .rssfide_management li::before{
	display: none;
}
.main .rssfide .rssfide_list li p{
	padding: 0;
	margin: 0;
	width: 100%;
}
.main .rssfide .rssfide_list li .list p{
	font-size: 85%;
	margin-top: 4px;
}
/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
	text-align: center;
	margin-top: 24px;
}
.main .image h2 {
	background: none;
	padding: 0;
}
.main .image a{
	display: inline-block;
}
.main .image .image_img {
	display: block;
}
.main .image img{
	border: 1px solid #777;
}
/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
	margin-top: 24px;
}
/**** RSS一覧のスタイル ****/
.main .rss_list {
	margin-top: 24px;
}
/**** オプションのスタイル ****/
.main .option {
	margin-top: 24px;
}
.main .option_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
	margin-top: 24px;
}
/**** 新着FAQ ****/
.main .faq_new {
	margin-top: 24px;
}
.main .faq_new_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .faq_new div.date{
	margin-left: 0;
	width: 100%;
}
.main .faq_new_lower p {
	font-size: 85%;
	margin-top: 4px;
}
/**** 見られているFAQのスタイル ****/
.main .popular {
	margin-top: 24px;
}
.main .popular_lower {
	padding: 4px 16px 16px;
	background: #FFF;
	border: 1px solid #164D94;
	border-radius: 10px;
}
.main .popular_lower p {
	font-size: 85%;
	margin-top: 4px;
}
/******************** レイアウトCSS ********************/
.main .wide-box {
	position: relative;
	overflow: hidden;
	max-width: 1224px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.main .middle-box {
	position: relative;
	overflow: hidden;
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.main .inner {
	padding: 0 12px;
}
.main .middle-box .inner:not(:has(.bana-box)) {
	padding: 0;
}
.moku-box,
.bun-menu-box {
	margin: 80px 0 0;
}
.news_tab-box,
.bana-box {
	margin: 74px 0 0;
}
.moku-box .ilist2,
.news_tab-box .free_tab,
.about-box .ilist2,
.bun-menu-box .category4,
.bana-box .bana {
	margin: 0;
}
.moku-box,
.about-box,
.bana-box {
	padding-bottom: 6px;/* アウトライン用余白 */
}
	@media only screen and (max-width: 1048px) {
		.main .middle-box {
			padding: 0 12px 4px;
		}
	}
	@media only screen and (max-width: 390px) {
		.moku-box,
		.bun-menu-box {
			margin-top: 62px;
		}
		.news_tab-box,
		.bana-box {
			margin-top: 64px;
		}
		.main .middle-box:has(.bana-box) {
			padding: 0 0 4px;
		}
	}
/********************** 領域1個別のスタイル **********************/
.zone01 {
	padding: 0 0 80px;
}
	@media only screen and (max-width: 390px) {
		.zone01 {
			padding: 0 0 68px;
		}
	}
/**** メインビジュアル ****/
.main_vis-box .slider1 {
	margin-top: 0;
}
.main_vis-box .sp_slider1 {
	display: none;
}
.main_vis-box .sp_slider1 img {
	border: 1px solid #164D94;
}
.main_vis-box .sp_slider1 h2 {
	height: 0;
	margin: 0;
	padding: 0;
}
	@media only screen and (max-width: 768px) {
		.main_vis-box .slider1 {
			display: none;
		}
		.main_vis-box .sp_slider1 {
			display: block;
		}
	}
/*
	@media only screen and (min-width: 1367px) {
		.main_vis-box {
			max-width: 1366px;
			width: 100%;
			margin: 0 auto;
		}
	}
*/
/**** 目的から探す ****/
.moku-box .ilist2_lower ul > li:nth-child(n) {
	width: calc((100% - (12px * 4)) / 5);
	margin: 12px 12px 0 0;
}
.moku-box .ilist2_lower ul > li:nth-child(5n) {
	margin-right: 0;
}
.moku-box .ilist2_lower ul > li .ilist_in {
	display: block;
	padding: 20px 16px 8px;
	background: #E0FFFF;
}
.moku-box .ilist2_lower ul > li .ilist_left {
	max-width: 88px;
	width: 100%;
	margin: 0 auto 16px;
}
.moku-box .ilist2_lower ul > li .ilist_right {
	width: 100%;
	margin: 0;
}
.moku-box .ilist2_lower .ilist_left img {
	border: 0;
}
.moku-box .ilist2 .ilist_title {
	font-family: "UD新ゴ DB","UD Shin Go DemiBold";
	font-size: 112%;
}
.moku-box .ilist2_lower ul > li:last-child .ilist_in {
	display: flex;
	padding: 12px 16px;
}
.moku-box .ilist2_lower ul > li:last-child .ilist_left {
	display: none;
	margin: 0;
}
.moku-box .ilist2_lower ul > li:last-child .ilist_right {
	align-self: center;
}
	@media only screen and (max-width: 768px) {
		.moku-box .ilist2_lower ul > li:nth-child(n) {
			width: calc((100% - (12px * 2)) / 3);
			margin: 12px 12px 0 0;
		}
		.moku-box .ilist2_lower ul > li:nth-child(3n) {
			margin-right: 0;
		}
		.moku-box .ilist2_lower ul > li:last-child {
			width: auto;
			margin: 12px 0 0 auto;
		}
		.moku-box .ilist2_lower ul > li .ilist_in {
			padding: 12px 20px;
		}
		.moku-box .ilist2_lower ul > li .ilist_left {
			max-width: 73px;
		}
		.moku-box .ilist2 .ilist_title {
			letter-spacing: normal;
		}
	}
	@media only screen and (max-width: 480px) {
		.moku-box .ilist2_lower ul > li .ilist_in {
			padding: 12px 8px;
		}
		.moku-box .ilist2 .ilist_title {
			font-size: 100%;
		}
	}
	@media only screen and (max-width: 390px) {
		.moku-box .ilist2_lower ul > li:last-child {
			margin-top: 16px;
		}
		.moku-box .ilist2_lower ul > li .ilist_in {
			padding: 12px 8px 8px;
		}
		.moku-box .ilist2_lower ul > li:last-child .ilist_in {
			padding: 12px 18px;
		}
		.moku-box .ilist2_lower ul > li .ilist_left {
			margin-bottom: 8px;
		}
	}
	@media only screen and (max-width: 375px) {
		.moku-box .ilist2_lower ul > li .ilist_in {
			padding: 12px 4px;
		}
	}




/********************** 領域2個別のスタイル **********************/
.zone02 {
	background: #E0FFFF;
	padding: 80px 0 66px;
}
	@media only screen and (max-width: 390px) {
		.zone02 {
			padding: 60px 0 62px;
		}
	}
/**** 池田町について ****/
.about-box .ilist2_lower ul > li:nth-child(n) {
	width: calc((100% - (12px * 4)) / 5);
	margin: 12px 12px 0 0;
}
.about-box .ilist2_lower ul > li:nth-child(5n) {
	margin-right: 0;
}
.about-box .ilist2_lower ul > li .ilist_in {
	padding: 0;
	background: #FFF;
}
.about-box .ilist2_lower ul > li .ilist_left {
	width: 38%;
	border-radius: 10px 0 0 10px;
}
.about-box .ilist2_lower .ilist_left img {
	border: 0;
	border-right: 1px solid #164D94;
	border-radius: 9px 0 0 9px;
}
.about-box .ilist2_lower a:hover .ilist_left img {
	border-color: #860000;
}
.about-box .ilist2_lower ul > li .ilist_right {
	width: 62%;
	margin: 0;
}
.about-box .ilist2 .ilist_title {
	padding: 0 8px;
	font-family: "UD新ゴ DB","UD Shin Go DemiBold";
}
	@media only screen and (max-width: 768px) {
		.about-box .ilist2_lower ul > li:nth-child(n) {
			width: calc((100% - 16px) / 2);
			margin: 16px 16px 0 0;
		}
		.about-box .ilist2_lower ul > li:nth-child(2n) {
			margin-right: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.about-box .ilist2 .ilist_title {
			padding: 0 4px;
			font-size: 90%;
		}
	}
	@media only screen and (max-width: 375px) {
		.about-box .ilist2 .ilist_title {
			font-size: 85%;
		}
	}


/**** 分類メニュー ****/
.bun-menu-box .bun_inner {
	position: relative;
	display: block;
	padding: 38px 40px 76px;
	background: #FFF;
	border: 0;
	border-radius: 10px;
}
.bun-menu-box .category_lower {
	margin-top: 44px;
	padding: 0;
	background: transparent url("img/bun_menu-bg.png") no-repeat center  / 620px 482px;
	border: 0;
	border-radius: 0;
}
.bun-menu-box .category_2_ul {
	display: flex;
}
.bun-menu-box li {
	margin-top: 18px;
}
.bun-menu-box li.category_2_li:nth-child(n) {
	width: calc((100% - (64px * 2)) / 3);
	margin: 0 53px 0 0;
}
.bun-menu-box li.category_2_li:nth-child(2) {
	margin-right: 51px;
}
.bun-menu-box li.category_2_li:nth-child(3n) {
	margin-right: 0;
}
.bun-menu-box li.category_2_li::before {
	top: .8em;
}
.bun-menu-box li.category_2_li a {
	font-family: "UD新ゴ DB","UD Shin Go DemiBold";
	font-size: 162%;
}
.bun-menu-box .category_3_ul {
	position: relative;
	display: block;
	font-size: 100%;
}
.bun-menu-box .category_3_li {
	padding-left: 26px;
}
.bun-menu-box .category_3_li::before {
	width: 18px;
	height: 2px;
	background: #164D94;
	border: 0;
	border-radius: 4px;
	top: .925em;
}
.bun-menu-box .category_3_li:first-child {
	margin-top: 20px;
}
.bun-menu-box .ac_box_menu .ac_box {
	padding-right: max(62px , 2.8em);
}
.bun-menu-box li .ac_box_menu a {
	width: auto;
	font-size: 100%;
}
.bun-menu-box li .ac_box > a {
	padding: 4px 8px 4px 0;
}
.bun-menu-box li .ac_box > a:focus-visible {
	padding: 4px;
	outline-offset: 2px;
}
.bun-menu-box li .ac_box_menu a:focus-visible {
	outline-offset: 0;
}
#main_outline .bun-menu-box .ac_box_menu .ac_display {
	right: 8px;
	top: .5em;
}
.ac_box_menu .ac_display::before,
.ac_box_menu .ac_display::after {
	border-radius: 10px;
	background: #2b3095;
}
#main_outline .bun-menu-box .ac_box_menu .ac_display:hover {
	outline-color: #860000;
}
#main_outline .bun-menu-box .ac_box_menu .ac_display:hover::before,
#main_outline .bun-menu-box .ac_box_menu .ac_display:hover::after,
#main_outline .bun-menu-box .ac_box_menu .ac_display:focus-visible::before,
#main_outline .bun-menu-box .ac_box_menu .ac_display:focus-visible::after {
	background: #860000;
}
#main_outline .bun-menu-box .ac_box_menu .ac_display:focus-visible {
	border-color: #860000;
	color: #860000;
	outline-offset: 2px;
}
#main_outline .bun-menu-box .ac_box_nav.ac_box_menu .ac_box_in {
	display: none;
}
.bun-menu-box li .category_4 li {
	margin-top: 8px;
	padding-left: 12px;
}
.bun-menu-box li .category_4 li:first-child {
	margin-top: 12px;
}
.bun-menu-box li .category_4 li:last-child {
	margin-bottom: 8px;
}
.bun-menu-box li .category_4 li::before {
	width: 4px;
	height: 4px;
	background: #164D94;
	border: 0;
	border-radius: 4px;
	top: .65em;
}
.bun-menu-box li .category_4 li a {
	width: auto;
}
.bun-menu-box li .category_4 li a:focus-visible {
	outline-offset: 2px;
}
	@media only screen and (max-width: 768px) {
		.bun-menu-box .bun_inner {
			padding: 40px 24px;
		}
		.bun-menu-box .category_lower {
			background: transparent url("img/bun_menu-bg.png") no-repeat center 81vw / 296px 230px;
		}
		.bun-menu-box .category_2_ul {
			display: block;
		}
		.bun-menu-box li.category_2_li:nth-child(n) {
			max-width: 80%;
			width: 100%;
			margin: 48px auto 0;
		}
		.bun-menu-box li.category_2_li:first-child {
			margin-top: 0;
		}
	}
	@media only screen and (max-width: 480px) {
		.bun-menu-box .category_lower {
			background: transparent url("img/bun_menu-bg.png") no-repeat center 130vw / 296px 230px;
		}
		.bun-menu-box li.category_2_li:nth-child(n) {
			max-width: unset;
		}
	}
	@media only screen and (max-width: 390px) {
		.bun-menu-box .bun_inner {
			padding: 32px 24px 48px;
		}
		.bun-menu-box .category_lower {
			margin-top: 46px;
			background: transparent url("img/bun_menu-bg.png") no-repeat center 157vw / 296px 230px;
		}
		.bun-menu-box li.category_2_li:nth-child(n) {
			margin-top: 52px;
		}
		.bun-menu-box li.category_2_li:first-child {
			margin-top: 30px;
		}
		.bun-menu-box li.category_2_li a {
			font-size: 165%;
		}
		.bun-menu-box li .ac_box_menu a {
			font-size: 100%;
		}
	}




/********************** 領域3個別のスタイル **********************/
.zone03 {
	background: #FFF;
	padding: 80px 0 66px;
}
	@media only screen and (max-width: 390px) {
		.zone03 {
			padding: 60px 0 62px;
		}
	}

/********************** 領域4個別のスタイル **********************/
.zone04 {
	background: #E0FFFF;
	padding: 80px 0 66px;
}
	@media only screen and (max-width: 390px) {
		.zone04 {
			padding: 60px 0 62px;
		}
	}
